@import "styles/settings/colors";
@import "styles/settings/fonts";

* {
    margin: 0;
    padding: 0;
    -moz-appearance: none;
    font-family: $font-family;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}